umbrello 2.32.3 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

Classes | Namespaces
ui_dcodegenerationformbase.h File Reference
`#include <klocalizedstring.h>`
`#include <QtCore/QVariant>`
`#include <QtWidgets/QApplication>`
`#include <QtWidgets/QCheckBox>`
`#include <QtWidgets/QGridLayout>`
`#include <QtWidgets/QGroupBox>`
`#include <QtWidgets/QHBoxLayout>`
`#include <QtWidgets/QLabel>`
`#include <QtWidgets/QVBoxLayout>`
`#include <QtWidgets/QWidget>`
`#include "kcombobox.h"`

Go to the source code of this file.

## Classes
class | Ui_DCodeGenerationFormBase
class | Ui::DCodeGenerationFormBase

## Namespaces
namespace | Ui